glab(1)

NAME
glab-cluster-agent-token-cache-clear - Clear cached GitLab Agent tokens.

SYNOPSIS
glab cluster agent token-cache clear [flags]

DESCRIPTION
Clear cached GitLab Agent tokens from keyring and filesystem cache.

By default, this command clears tokens from both keyring and filesystem cache and revokes them on the GitLab server. Use --no-revoke to skip revocation.

OPTIONS
--agent=[]
    Clear tokens for specific agent IDs only.

--filesystem[=true]
    Clear tokens from filesystem cache.

--keyring[=true]
    Clear tokens from keyring cache.

-R, --repo=""
    Select another repository using the OWNER/REPO format.

--revoke[=true]
    Revoke tokens on GitLab server before clearing cache.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab-cluster-agent-token-cache(1)